@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px) {
  body {
    line-height: 1.7rem;
  }
  section {
    padding: 50px 0;
  }

  h2 {
    font-size: 7vw;
  }
  h3 {
    font-size: 1.3rem;
    text-align: center;
  }
  p {
    margin: 10px 0;
  }
  /***共通***/
  .pc-hidden {
    display: initial;
  }
  .sp-hidden {
    display: none;
  }
  .content1 {
    width: 95vw;
    margin: 0 auto;
  }
  .content2 {
    width: 90vw;
    margin: 0 auto;
  }
  .link-hover {
    display: inline-block;
    transform: scale(1);
  }
  .link-hover:hover {
    transform: scale(1.05);
    color: #ed1c24;
  }

  .line-cloud-top,
  .line-cloud-bottom {
    overflow: hidden;
    display: flex;
    justify-content: center;
    position: relative;
  }
  .line-cloud-top {
    top: -30px;
    margin-bottom: -100px;
  }
  .line-cloud-bottom {
    margin-top: -20px;
    margin-bottom: -40px;
  }

  .img-max {
    width: 110vw;
    max-width: initial;
  }
  .center {
    text-align: center;
  }
  .under {
    border-bottom: 5px solid #fff21c;
  }
  .small {
    font-size: 0.8em;
  }

  /*btn*/
  .btn a {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 300px;
    font-size: 1.2rem;
    margin: 30px auto;
    padding: 1rem;
    border-radius: 100vw;
    color: #fff;
    background: #ed1c24;
  }
  .btn a:hover {
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: shadbtn 1.5s infinite;
    color: #fff;
  }
  @keyframes shadbtn {
    0% {
      box-shadow: 0 0 0 0 #ed1c24;
    }
    70% {
      box-shadow: 0 0 0 10px rgb(39 172 217 / 0%);
    }
    100% {
      box-shadow: 0 0 0 0 rgb(39 172 217 / 0%);
    }
  }

  /***header***/
  .header {
    display: flex;
    width: 100vw;
    height: 80px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 999;
  }
  .header-logo {
    margin-left: 3vw;
  }

  .header-nav {
    display: none;
  }

  .header-nav-list {
    display: flex;
    gap: 20px;
  }
  .header-cloud {
    position: relative;
    z-index: 5;
    margin-left: 50px;
  }
  .header-cloudham {
    margin-left: 0px;
    z-index: 0;
  }
  .header-cloud a {
    z-index: 5;
  }
  .header-cloud::before {
    content: "";
    background-image: url(../img/cloud2.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width: 200px;
    height: 250px;
    z-index: -1;
    left: -65px;
    top: -30px;
  }
  .header-cloudham.header-cloud::before {
    left: -60px;
    top: -38px;
  }

  /*ハンバーガーメニュー*/
  /* チェックボックスを非表示にする */
  .drawer_hidden {
    display: none;
  }

  /* ハンバーガーアイコンの設置スペース */
  .drawer_open {
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100; /* 重なり順を一番上にする */
    cursor: pointer;
  }

  /* ハンバーガーメニューのアイコン */
  .drawer_open span,
  .drawer_open span:before,
  .drawer_open span:after {
    content: "";
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background: #333;
    transition: 0.5s;
    position: absolute;
  }

  /* 三本線の一番上の棒の位置調整 */
  .drawer_open span:before {
    bottom: 8px;
  }

  /* 三本線の一番下の棒の位置調整 */
  .drawer_open span:after {
    top: 8px;
  }

  /* アイコンがクリックされたら真ん中の線を透明にする */
  #drawer_input:checked ~ .drawer_open span {
    background: rgba(255, 255, 255, 0);
  }

  /* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
  #drawer_input:checked ~ .drawer_open span::before {
    bottom: 0;
    transform: rotate(45deg);
    background: #fff;
  }

  #drawer_input:checked ~ .drawer_open span::after {
    top: 0;
    transform: rotate(-45deg);
    background: #fff;
  }

  /* メニューのデザイン*/
  .ham-content {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 100%; /* メニューを画面の外に飛ばす */
    z-index: 99;
    background: #000a0f;
    color: #fff;
    transition: 0.5s;
    opacity: 0.9;
    padding: 25px 10vw;
    text-align: center;
    font-size: 1.2rem;
  }
  .ham-content p {
    margin: 0;
    margin-bottom: 50px;
  }
  .ham-content .header-cloud {
    color: initial;
  }
  /* メニュー黒ポチを消す */
  .ham-list {
    list-style: none;
    margin: 50px 0;
    z-index: 7;
  }

  .ham-item {
    margin: 25px 0;
  }

  /* アイコンがクリックされたらメニューを表示 */
  #drawer_input:checked ~ .ham-content {
    left: 0%; /* メニューを画面に入れる */
  }

  /***fv***/
  .fv {
    height: 100vw;
    display: flex;
    align-items: center;
    margin-top: 80px;
    position: relative;
  }
  .fv-gokuu {
    position: absolute;
    width: 70vw;
    left: -6vw;
    bottom: 0px;
  }
  .fv-box {
    background-color: initial;
    width: 100%;
    height: 100%;
    margin-left: auto;
    padding: 20px;
    position: relative;
    z-index: -1;
    overflow: hidden;
  }
  .fv-box h2 img {
    width: 75%;
  }
  .fv-textbox {
    width: 50%;
    position: absolute;
    bottom: 50px;
    right: 20px;
  }
  .fv-box-gokuu {
    width: 20%;
    position: absolute;
  }
  .fbg1 {
    top: 30vw;
    left: 50vw;
    transform: rotate(10deg);
  }
  .fbg2 {
    top: 20vw;
    left: initial;
    right: 1vw;
    transform: rotate(-10deg);
  }
  .fbg3 {
    bottom: 30vw;
    left: initial;
    right: 10vw;
    transform: rotate(5deg);
  }

  /***about***/
  .about {
    background-color: #fff;
    margin-top: 50px;
  }
  .about h2 {
    margin-bottom: 30px;
  }
  .about-imgbox {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 20px 0;
  }

  /******/
  .kotei::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -5;
    top: -30vw;
    left: 0;
    right: 0;
    height: 100%;
    background: url(../img/cliffsp.png) no-repeat;
    background-position: center;
    background-size: 100%;
  }

  /***function***/
  .function {
    padding: 50px 0 60vw;
    position: relative;
    overflow: hidden;
  }
  .function::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
  }
  .function-box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
    gap: 30px;
  }
  .function-box-item {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    padding: 10px 0;
  }
  .function-box-title {
    font-size: 1.3rem;
    width: 80%;
    text-align: center;
    margin: 10px auto;
  }

  .function-box-detail {
    width: 85%;
    margin: 0 auto;
  }
  .function-img {
    position: absolute;
    pointer-events: none;
    z-index: -1;
  }
  .function-img.function-cliff {
    position: relative;
    z-index: -5;
    top: 0;
    left: 0;
    width: 70vw;
  }
  .function-img.function-cloud1 {
    top: 18%;
    left: -5vw;
    width: 40vw;
    transition: 2s ease-in-out;
    animation: fuwa-cloud 4s ease-in-out infinite alternate;
  }
  @keyframes fuwa-cloud {
    0% {
      transform: translate(0, 0) rotate3d(1, 9, 0, 180deg);
    }
    50% {
      transform: translate(-3px, -10px) rotate3d(1, 11, 0, 180deg);
    }
    100% {
      transform: translate(0, 0) rotate3d(1, 9, 0, 180deg);
    }
  }

  .function-img.function-gokuu {
    bottom: 5vw;
    right: -8vw;
    width: 55vw;
    transition: 2s ease-in-out;
    animation: fuwa-gokuu 4s ease-in-out -1.5s infinite alternate;
  }
  @keyframes fuwa-gokuu {
    0% {
      transform: translate(0, 0) rotate3d(1, -15, 0, 0deg);
    }
    50% {
      transform: translate(-10px, -5px) rotate3d(1, -12, 0, 0deg);
    }
    100% {
      transform: translate(0, 0) rotate3d(1, -15, 0, 0deg);
    }
  }
  .function-img.function-pc {
    top: 30%;
    right: -3vw;
    width: 40vw;
    transition: 2s ease-in-out;
    animation: fuwa-pc 4s ease-in-out -0.5s infinite alternate;
  }
  @keyframes fuwa-pc {
    0% {
      transform: translate(0, 0px) rotate(8deg);
    }
    50% {
      transform: translate(0, 6px) rotate(10deg);
    }
    100% {
      transform: translate(0, 0px) rotate(8deg);
    }
  }
  .function-img.function-phone {
    bottom: 35%;
    left: -5vw;
    width: 23vw;
    transition: 2s ease-in-out;
    animation: fuwa-phone 4s ease-in-out -1s infinite alternate;
  }
  @keyframes fuwa-phone {
    0% {
      transform: translate(0, 0px) rotate(10deg);
    }
    50% {
      transform: translate(2px, -9px) rotate(14deg);
    }
    100% {
      transform: translate(0, 0px) rotate(10deg);
    }
  }

  /***price***/
  .price {
    height: 900px;
  }
  .price-bg {
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 0;
    height: 800px;
  }

  .price-bg::after {
    content: "";
    position: absolute;
    height: 710px;
    width: 200vw;
    background-color: #fff21c;
    top: 21px;
    left: -5vw;
    z-index: -1;
    border: 1px solid #000a0f;
    transform: rotate(-2deg);
  }

  .price::after {
    content: "";
    height: 530px;
    width: 150vw;
    position: absolute;
    background-color: #e0dad0;
    z-index: -9;
    bottom: 0;
    left: -2vw;
  }
  .price h2 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 8vw;
    width: 100%;
    background-position: bottom;
    background-size: cover;
  }
  .price h2::before {
    position: absolute;
    content: "";
    background-image: url(../img/cloud2.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 70%;
    height: 130px;
    z-index: -1;
    top: -12vw;
  }
  .price::before {
    position: absolute;
    display: block;
    content: "";
    height: 100px;
    width: 30vw;
    background-color: #fff21c;
    top: 10px;
    right: -20vw;
    z-index: 5;
    border: 1px solid #000a0f;
    transform: rotate(5deg) skewX(55deg);
  }
  .ribbon::before {
    position: absolute;
    content: "";
    height: 150px;
    width: 30vw;
    background-color: #fff21c;
    bottom: 20px;
    left: -25vw;
    z-index: -5;
  }

  .price-box1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin: 50px 0 5px;
  }

  .price-box1-basic,
  .price-box1-option,
  .price-box1-property {
    background-color: #fff;
    padding: 30px 30px;
    border-radius: 10px;
    width: 100%;
    max-width: 500px;
  }
  .price-box1-basic,
  .price-box1-property {
    align-self: stretch;
  }
  .price-box1-list {
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 5px 0;
  }
  .price-box1-add p,
  .price-box-add p {
    font-size: 50px;
  }

  /***qa***/
  .qa {
    padding: 50px 0 0;
    background-color: #e0dad0;
  }

  .qa-container {
    padding: 50px 0;
  }

  .qa-list:not(:first-child) {
    margin-top: 15px;
  }

  .qa-title {
    background: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 20px 40px;
    position: relative;
    border-radius: 50px;
    z-index: 2;
  }

  .qa-title:after {
    position: absolute;
    display: block;
    content: "";
    top: 40%;
    right: 30px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000a0f;
    border-right: 2px solid #000a0f;
    transform: rotate(135deg);
    transition: all 0.3s ease-in-out;
  }

  .qa-title.open:after {
    transform: rotate(-45deg);
    top: 45%;
  }

  .qa-text {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
    background-color: #fff;
    display: none;
    padding: 50px 40px 20px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    z-index: 1;
  }

  .wrap {
    overflow: hidden;
  }
  .semicircle {
    background: #e0dad0;
    border-bottom-left-radius: 1000px 200px;
    border-bottom-right-radius: 1000px 200px;
    border: solid 1px #000a0f;
    height: 100px;
    margin: -50px -100px 20px;
    padding-left: 100px;
    padding-right: 100px;
  }

  /***news***/
  .news {
    overflow: hidden;
  }
  .news-new::before {
    content: "";
    position: absolute;
    top: -25px;
    left: -25px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #ed1c24;
    z-index: 3;
  }
  .news-new::after {
    content: "new";
    position: absolute;
    top: -15px;
    left: -18px;
    width: auto;
    height: auto;
    color: #fff;
    z-index: 4;
  }

  :root {
    --easing: cubic-bezier(0.2, 1, 0.2, 1);
    --transition: 0.8s var(--easing);
    --color-base: #f8f8f8;
    --color-gray: #ddd;
    --color-theme: #f5695f;
    --color-theme-darken: #f12617;
    --box-shadow: 0.8rem 0.8rem 1.2rem rgba(0, 0, 0, 0.05),
      -0.8rem -0.8rem 1.2rem #fff;
    --box-shadow-hover: 1rem 1rem 1.5rem rgba(0, 0, 0, 0.08),
      -1rem -1rem 1.5rem #fff;
    --box-shadow-inset: inset 0.8rem 0.8rem 1.2rem rgba(0, 0, 0, 0.05),
      inset -0.8rem -0.8rem 1.2rem #fff;
    --box-shadow-dark: 0.8rem 0.8rem 1.2rem rgba(0, 0, 0, 0.1),
      -0.8rem -0.8rem 1.2rem rgba(#fff, 0.2);
  }
  .news-inner {
    position: relative;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    max-width: 100%;
    margin: 0px auto 0;
    padding: 0 4rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .slide-media,
  .thumb-media {
    position: relative;
    overflow: hidden;
  }
  .slide-media {
    padding-top: 62.5%;
  }

  .slide-media img,
  .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .slide-media img {
    height: calc(100% + 16px);
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px);
  }
  .swiper-slide:hover .slide-media img {
    transform: scale(1.1);
  }
  .swiper-button-prev,
  .swiper-button-next {
    display: grid;
    place-content: center;
    width: 2.4rem;
    height: 2.4rem;
    cursor: pointer;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .swiper-button-prev::before,
  .swiper-button-next::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    border-radius: 50%;
    -webkit-box-shadow: var(--box-shadow);
    box-shadow: var(--box-shadow);
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: var(--box-shadow-dark);
    box-shadow: var(--box-shadow-dark);
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }
  .swiper-button-prev::after,
  .swiper-button-next::after {
    width: 0.6rem;
    height: 0.6rem;
    content: "";
    border: solid var(--color-gray);
    border-width: 3px 3px 0 0;
    border-color: #fff;
  }

  .swiper-button-prev::after {
    margin-left: 0.2rem;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  .swiper-button-next::after {
    margin-right: 0.2rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .swiper-button-prev {
    right: calc(100% - 2rem);
  }

  .swiper-button-next {
    left: calc(100% - 2rem);
  }

  .swiper-button-disabled {
    pointer-events: none;
    opacity: 0;
  }

  .swiper {
    overflow: visible;
    padding: 0 1.2rem;
  }

  .slide {
    overflow: hidden;
    -webkit-transition: var(--transition), opacity 1s;
    transition: var(--transition), opacity 1s, box-shadow 0.3s, transform 0.3s;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  }
  .slide img {
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }

  .slide-content {
    padding: 1rem;
    transition: background-position 0.3s;
  }

  .swiper-slide:hover .slide-content {
    background-position: 0 0;
  }
  .slide-date {
    font-size: 1rem;
    line-height: 1;
    display: block;
  }

  .slide-title {
    font-size: 1rem;
    line-height: 1.6;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 3.2em;
    margin-top: 1.6rem;
    text-align: left;
  }

  .swiper-slide:not(.swiper-slide-visible) .slide {
    pointer-events: none;
    opacity: 0.3;
  }

  /***profile***/
  .profile {
    position: relative;
  }
  .profile-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .profile-content p {
    width: 70%;
  }
  .profile-box {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 90%;
  }
  .profile-item {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: start;
  }
  .profile-index {
    background-color: #ed1c24;
    width: 15%;
    text-align: center;
    color: #fff;
    padding: 5px 0px;
  }
  .profile-detail {
    width: 80%;
  }

  .profile-cloud1,
  .profile-cloud2 {
    position: absolute;
    width: 40vw;
    z-index: 2;
  }
  .profile-cloud3,
  .profile-cloud4 {
    position: absolute;
    width: 40vw;
    z-index: -2;
  }
  .profile-cloud1 {
    top: 0;
    left: -20vw;
    transform: scale(-1, 1);
  }
  .profile-cloud2 {
    top: 0px;
    right: -20vw;
  }
  .profile-cloud3 {
    bottom: -100px;
    left: -20vw;
    transform: scale(-1, 1);
  }
  .profile-cloud4 {
    bottom: -100px;
    right: -20vw;
  }

  .displayed {
    animation: fadeUp 1s forwards;
  }
  @keyframes fadeUp {
    0% {
      opacity: 0;
      transform: translateY(0);
    }
    100% {
      opacity: 1;
      transform: translateY(-100px);
    }
  }

  .test {
    position: relative;
  }
  /* 奥にあるくっきりとした葉 */
  .leaves {
    position: absolute;
    width: 26vw;
    max-width: 600px;
  }

  .leaves01 {
    left: -80px;
    bottom: 25vw;
  }

  .leaves02 {
    right: -80px;
    top: 5vw;
  }

  /* 手前にあるぼかしのかかった葉 */
  .leaves-b {
    position: absolute;
    width: 30vw;
    max-width: 600px;
    z-index: 2;
  }

  .leaves-b01 {
    left: -10px;
    bottom: -10px;
  }

  .leaves-b02 {
    right: -10px;
    bottom: -10px;
  }

  .leaves-b03 {
    left: -10px;
    top: -10px;
  }

  .leaves-b04 {
    right: -10px;
    top: -10px;
  }

  /***footer***/
  .footer {
    position: relative;
    overflow: hidden;
    height: min(140vw, 530px);
    padding: 50px 0 0;
  }
  .footerbg {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 50%;
    object-fit: cover;
    object-position: 50% 0;
    top: 0;
    left: 0;
    z-index: -5;
  }
  .footer h2 {
    text-align: initial;
    font-size: 1.5rem;
  }

  .footer-gokuu.pc-hidden,
  .footer-megumi {
    display: block;
    margin: 0 10px;
  }

  .footer-gokuu-nav-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 10px 0 30px;
  }
  .footer-gokuu-navitem {
    width: calc(50% - 10px);
    margin: 0 5px;
    border-bottom: 1px solid #000a0f;
  }
  .footer-gokuu-spmininav {
    position: relative;
  }
  .footer-gokuu-spmininav::after {
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    transform: rotate(45deg);
  }

  .footer-gokuu-nav-link {
    font-size: 1rem;
  }
  .footer-gokuu-mininav-link {
    padding-left: 1em;
  }

  .footer-megumi p {
    margin: 5px 0;
  }
  .footer-megumi-box {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
    align-items: center;
    font-size: 1.2rem;
    margin: 5px 10px 20px;
  }
  .footer-megumi-box {
    font-size: 1em;
    line-height: 0.8em;
  }

  .footer-img {
    position: absolute;
    bottom: -10px;
    right: inherit;
    left: -40px;
    width: 40vw;
    transform: scale(1, 1);
    z-index: -1;
  }

  .logo-megumiicon {
    width: 8%;
    max-width: none;
  }
  .logo-megumi {
    width: 30%;
    max-width: none;
  }
  .footer-privacy {
    text-align: center;
  }

  /*TOPに戻る*/
  #pagetop {
    position: fixed;
    right: 4vw;
    bottom: 2vw;
    cursor: pointer;
    z-index: 10;
    width: 18vw;
  }

  /*フローティングバナー*/
  .floating-banner {
    width: 50vw; /* スマホの画面幅いっぱいにバナーを表示 */
    bottom: 3vw; /* バナーの上下の位置 */
    right: calc(50% - 50vw / 2);
  }

  /***main***/
  /*breadcrumb*/
  .breadcrumb {
    gap: 0 5px;
    margin-bottom: 10px;
    font-size: 3.7vw;
    flex-wrap: wrap;
  }

  .breadcrumb li {
    font-size: 0.7rem;
  }

  .breadcrumb li:not(:last-child)::after {
    display: inline-block;
    width: 0.3em;
    height: 0.6em;
    margin-left: 12px;
    background-color: #333333;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    content: "";
  }

  .breadcrumb a {
    color: #333333;
    text-decoration: none;
  }
  /**/

  .main-top {
    margin-top: 80px;
    position: relative;
    overflow: hidden;
    padding: 30px 0;
    height: 170px;
  }
  .main-top::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: url(../img/main-topsv.png) no-repeat center top;
    background-size: 100% 100%;
  }
  .main-top h2 {
    text-align: initial;
  }

  .main-section {
    margin-bottom: 50px;
  }

  .main-section-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 50px;
  }

  .main-section-item li::before {
    content: "▽";
  }

  /***main-function***/

  .main-function-bg {
    width: 90vw;
    margin: 0 calc(50% - 50vw);
  } /*
  .function-bgcloudl {
    position: fixed;
    z-index: -5;
    top: 50px;
    left: 10px;
    width: 30%;
  } */
  .main-function-list-img {
    width: 50px;
  }
  .main-function-box {
    display: block;
    margin: 40px 5vw;
    padding: 15px 30px;
  }

  .main-function-box-text {
    width: 100%;
  }
  .main-function-box-text h3 {
    margin: 30px 0;
  }
  .main-function-box-img {
    width: 100%;
  }

  .main-function {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 15px;
    gap: 20px 0;
  }
  .main-function-dl {
    border: 1px solid #000a0f;
    display: flex;
    text-align: center;
    width: 100%;
  }
  .main-function-dllist,
  .main-function-dllist2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
  }

  .main-function-dllist a,
  .main-function-dllist2 a {
    border: 0px;
  }
  .main-function-dllist a,
  .main-function-dllist2 a {
    border-bottom: 1px solid #000a0f;
  }
  .main-function-dllist a:last-child,
  .main-function-dllist2 a:last-child {
    border-bottom: 0px;
  }

  .main-function-dt {
    background-color: #ed1c24;
    padding: 10px 15px;
    font-size: 1.8em;
    color: #fff;
    writing-mode: vertical-rl;
  }

  .main-function-dd,
  .main-function-dd2 {
    display: flex;
    width: auto;
    margin: 20px;
    gap: 15px;
  }
  .main-function-dd p,
  .main-function-dd2 p {
    white-space: nowrap;
  }

  /***main-price***/
  .cooling-off {
    background-color: #fff;
  }
  #main-price {
    position: relative;
    overflow: hidden;
  }
  .mprice {
    position: relative;
    margin-top: 80px;
  }
  .mprice::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 150vw;
    background-color: #fff21c;
    top: -40px;
    left: -2vw;
    z-index: -1;
    border: 1px solid #000a0f;
    margin: 0 calc(50% - 50vw);
  }
  .secondbtn {
    display: flex;
    flex-wrap: wrap;
    gap: 1vw;
    margin-top: 20px;
  }
  .secondbtn a {
    margin: 10px auto;
  }

  /***flow***/
  .flow-box {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 50px 0;
  }
  .flow-box p {
    position: relative;
  }
  .flow-box p::before {
    content: "";
    position: absolute;
    top: initial;
    bottom: -50px;
    right: 50%;
    transform: translateX(8px);
    border: 10px solid transparent;
    border-top: 15px solid #000a0f;
  }
  .flow-box p:last-child::before {
    border-top: 0;
  }

  /***subsidy***/
  #subsidy {
    margin-bottom: 80px;
  }
  #subsidy h2 {
    margin-bottom: 50px;
  }

  /***news子ページ***/
  .news-container {
    flex-direction: column;
    align-items: center;
    gap: 10vw;
    margin: 30px auto;
  }
  .aaa {
    width: 0;
  }
  .aaa img {
    position: sticky;
    position: -webkit-sticky;
    background-color: #fff;
    border: solid 1px #000a0f;
    padding: 15px;
    top: 150px;
  }
  .news-body {
    width: 100%;
    padding: 5% 10%;
  }
  .news-body-img {
    width: 100%;
  }
  .news-side {
    width: 80vw;
  }
  .news-side-box {
    position: inherit;
    background-color: #fff;
    border: solid 0px #000a0f;
    padding: 15px;
    box-shadow: 0px 5px 15px 0px rgba(0, 10, 15, 0.5);
  }

  .news-side-box dd {
    position: relative;
  }
  .news-side-box dd::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 1px;
    background-color: #000a0f;
  }
  .news-side-box dd:last-child::after {
    width: 0;
  }
  .news-side-new {
    margin-top: 0;
  }
  .news-side-title {
    text-align: center;
    position: relative;
  }
  .news-side-img {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }
  .news-side-sns {
    margin-top: 40px;
  }
  .news-side-snsicon {
    display: flex;
    justify-content: space-between;
  }
  .news-side-snsicon a {
    width: calc(90% / 3);
  }

  /***問い合わせフォーム***/
  .Form {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    max-width: 90vw;
  }
  .Form-Item {
    padding-bottom: 24px;
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .Form2-Item {
    flex-direction: column;
    gap: 0;
  }
  .Form2-Item p {
    margin: 0;
  }
  .Form-Item-Label {
    width: 100%;
    letter-spacing: 0.05em;
    font-weight: bold;
  }
  p.Form2-Item-Label {
    width: 100%;
  }
  .Form-Item-Label-Required {
    border-radius: 6px;
    margin-left: 8px;
    width: 48px;
    display: inline-block;
    text-align: center;
    background: #ed1c24;
    color: #fff;
    font-size: 12px;
  }
  .Form-Item-Input {
    border: 1px solid #000a0f;
    border-radius: 6px;
    padding-left: 1em;
    padding-right: 1em;
    height: 40px;
    width: 100%;
    background: #fff;
  }
  .Form-Item-Textarea {
    border: 1px solid #000a0f;
    border-radius: 6px;
    padding: 1em;
    height: 216px;
    width: 100%;
    background: #fff;
  }

  input.Form-Btn,
  input.Form-Btnback {
    width: 140px;
  }

  .Form-Item label {
    margin-left: 30px;
    margin-right: 10px;
    white-space: nowrap;
  }

  .under-link{
    color: #ed1c24;
    font-weight: bold;
  }

  /***privacy***/
  .privacy-box {
    width: 85%;
    margin: 0 auto;
  }
  .privacy-dt {
    font-weight: bold;
    margin-top: 30px;
  }
  .privacy-sign {
    text-align: right;
  }
  .privacy-ol li {
    counter-increment: cnt;
  }
  .privacy-ol li::before {
    content: "【" counter(cnt) "】";
    margin: 0 20px;
  }
}
